---
toc: Sommaire
---

\setcounter{secnumdepth}{0}
\setcounter{tocdepth}{1}

\usepackage{titletoc}

\titlecontents{chapter}[0em]
  {}
  {\bfseries\chaptername~\thecontentslabel\hspace{1em}}
  {\bfseries}
  {\hfill\bfseries\contentspage}

\titlecontents{section}
  {}
  {}
  {}
  {\dotfill\contentspage}

\usepackage{tocloft}
\setlength\cftaftertoctitleskip{10pt}

\addto\captionsfrench{
  \renewcommand{\contentsname}
    {\fontsize{17}{18}\bfseries\sffamily\color{main} @toc}
}

\setlength{\cftbeforetoctitleskip}{0cm}

\renewcommand\cftfigafterpnum{\vskip-15pt}
\renewcommand\cfttabafterpnum{\vskip-15pt}